Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 883369 - Start ovirt-node failed via virtual media.
Summary: Start ovirt-node failed via virtual media.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-node
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.4.1
Assignee: Joey Boggs
QA Contact: bugs@ovirt.org
URL:
Whiteboard: node
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-04 12:29 UTC by haiyang,dong
Modified: 2014-03-19 17:02 UTC (History)
12 users (show)

Fixed In Version: 2.7.0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-19 17:02:58 UTC
oVirt Team: ---


Attachments (Terms of Use)
Screenshot for Start ovirt-node failed via virtual media (143.78 KB, image/png)
2012-12-04 12:29 UTC, haiyang,dong
no flags Details

Description haiyang,dong 2012-12-04 12:29:30 UTC
Created attachment 657467 [details]
Screenshot for Start ovirt-node failed via virtual media

Description of problem:
Boot ovirt-node via virtual media,  When the automatic boot prompt appears, Select "Start ovirt-node" to boot
ovirt-node. But Start ovirt-node failed via virtual media(Seen Start ovirt-node failed via virtual media.png).

Version-Release number of selected component (if applicable):
ovirt-node-iso-2.5.999-999.20121115113636git3d0fec5.466.fc17.iso

How reproducible:
100%

Steps to Reproduce:
1. Boot ovirt-node via virtual media
2. When the automatic boot prompt appears, Select "Start ovirt-node" to boot
ovirt-node

Actual results:
After step2, Start ovirt-node failed via virtual media

Expected results:
After step2, Start ovirt-node success via virtual media

Additional info:
-----------

Comment 1 Fabian Deutsch 2013-11-28 13:58:30 UTC
Haiyang,

can you please check if this problem still exists with ovirt-node-3.0.3, we added some kmods which could solve this problem.

Comment 2 haiyang,dong 2013-12-05 09:24:39 UTC
this issue has been fixed in version:
ovirt-node-iso-3.0.3-1.1.fc19.iso
ovirt-node-iso-3.0.3-1.fc19.noarch

Comment 3 Sandro Bonazzola 2014-03-04 09:25:21 UTC
This is an automated message.
Re-targeting all non-blocker bugs still open on 3.4.0 to 3.4.1.

Comment 4 Doron Fediuck 2014-03-19 17:02:58 UTC
Closing old bugs, and this one seems to be fixed.
If relevant please reopen.


Note You need to log in before you can comment on or make changes to this bug.